@media screen and (max-width:2200px) {
    p {
        text-align: justify;
    }
}

@media screen and (max-width:1400px) {
    /* Services */

    .swiper-slide img {
        width: 99%;
        height: 420px;

    }

    .fiancial-reportiong img {
        width: 99%;
        height: 546px;
    }

    .advisory-service img {
        height: 545px;
    }


    .assets-management img {
        height: 569px;
    }

    .cost-control-page img {
        height: 641px;
    }

    /* About Us */

    .vis-mis-img img{
        height: 389px;
    

    }

    .mission-img img {
        margin-top: -3.5rem;
    }

    .about-what-we-do-sec img {
        height: 461px;
    }

    .why-choose-us-page img {

        height: 317px;
    }

    .tax-planning img {
        height: 450px;
    }



    /* Why People Choose Us */

    .why-choose-us img {
        height: 510px;
    }

    .newsletter-page {
        width: 70%;
    }







    .why-choose-us-page img {
        margin-left: -1rem;
    }

    /* Footer */

    .contact-details {
        margin-left: 2rem;
    }

    .social-medias {
        margin-left: 6rem;
    }
    .content-1 img{
        height: 500px;
    }

    .content-2 img{
        height: 270px;
    }
}

@media screen and (max-width:1300px) {
    .carousel-caption {

        margin-top: 20%;
        left: -150px;

    }

    .about-us img {
        height: 420px;
    }

    .vis-mis-img img{
        height: 436px;
    
    }

    .mission-img img {
        margin-top: -3.7rem;
    }

    .why-choose-us img {
        margin-top: -0.5rem;
        margin-left: -0.8rem;
        width: 90%;
        height: 530px;
        object-fit: cover;
    }

    .about-what-we-do-sec img {
        height: 509px;
    }



    .about-what-we-do img {
        margin-bottom: -3px;
    }

    .why-choose-us-page img {

        height: 315px;
    }

    .why-choose-text img {
        margin-top: 5px !important;
       
    }




    .banner-para1 {
        display: block;
        padding: 5px 22px;
        margin-left: 55px !important;
    }

    .banner-para2 {
        display: block;
        padding: 5px 22px;
        margin-left: 30px !important;
    }

    .banner-para3 {
        display: block;
        padding: 5px 22px;
        margin-left: 80px !important;
    }

    .carousel-caption p {
        width: 550px;
        margin: 0 auto;
        margin-left: 43% !important;
        font-size: 37px;
    }

    .about-us-footer {
        margin-top: 4px;
    }

    .fiancial-reportiong img {
        height: 594px;
    }

    .advisory-service img {
        height: 593px;
    }

    .tax-planning img {
        height: 568px;
    }

    .cost-control-page img {
        height: 735px;
    }


}

@media screen and (max-width:1200px) {

    /* Nav */

    .header nav .nav-item {
        margin-right: 0.1rem;
    }

    .header nav .nav-item>a {
        font-size: 1rem;
    }

    .carousel-caption {

        margin-top: 22%;
        left: -100px;

    }

    /* services */


    .swiper-slide img {
        width: 99%;
        height: 400px;

    }

    /* About  */

    .about-us img {
        height: 460px;
    }

    .vis-mis-img img{
        height: 461px;
    
    }

    .mission-img img {
        margin-top: -5.7rem;
    }

    /* What we do */

    .what-we-do img {
        height: 515px;
    }



    .why-choose-us-page img {

        height: 360px;
    }

    .what-we-do-text {
        margin-top: 4rem;
    }

    .swiper-img h4 {
        font-size: 1.3rem;
    }

    /* Why People Choose Us */

    .why-choose-us img {
        height: 530px;
        width: 610px;
        object-fit: cover;
    }


    .about-what-we-do-sec img {
        height: 533px;
    }

    .fiancial-reportiong img {
        width: 99%;
        height: 664px;
    }

    .advisory-service img {
        height: 688px;
    }

    .tax-planning img {
        height: 592px;
    }


    .assets-management img {
        height: 663px;
    }

    .cost-control-page img {
        height: 784px;
    }




    /* Footer */

    .footer-services {
        margin-left: -3rem;
    }

    .copywrite {
        margin-left: -9rem;
    }

    .newsletter-page {
        width: 80%;
    }

    .contact-details {
        margin-left: 0rem;
    }

    .social-medias {
        margin-top: 2rem;
        margin-left: 0rem;
    }

    .footer-logo {
        margin-top: 2rem;
    }

    .pdf-content-1 {
        width: 90%;
        margin: 0 auto;
        margin-top: 2rem;
    
    }

    .sec-news-content{
        width: 90%;
    }

    .content-1 img{
        height: 500px;
    }


}

@media screen and (max-width:1150px) {
    .why-choose-us img {
        height: 530px;
        width: 610px;
        object-fit: cover;
    }

    .why-choose-text {
        margin-left: -3rem;
        padding-right: 0.5rem;
    }
}




@media screen and (max-width:1100px) {
    .mission-sec img {
        width: 700px;
        margin-left: -2rem;
    }

    .vis-mis-img img{
        height: 509px;
    
    }

    .mission-img img {
        margin-top: -6.3rem;
    }

    .vision-img img {
        margin-top: -2.5rem;
    }

    .about-what-we-do-sec img {
        height: 581px !important;
    }

    .why-choose-us-page img {

        height: 387px;
    }

    .about-us img {
        height: 485px;
    }


    .assets-management img {
        height: 735px;
    }

    .why-choose-us img {
        height: 600px;
        width: 610px;
        object-fit: fill;
    }

    .why-choose-text {
        margin-left: -2rem;
        padding-right: 0rem;
    }




}



@media screen and (max-width:1050px) {
    .why-choose-us-page img {

        height: 410px;
    }

    .fiancial-reportiong img {
        height: 736px;
    }

    .tax-planning img {
        height: 640px;
    }

    .cost-control-page img {
        height: 855px;
    }
}

@media screen and (max-width:992px) {

    .carousel-text {
        width: 70%;
    }

    .carousel-caption {

        margin-top: 20%;
        left: -60px;

    }

    .carousel-item img {
        height: 500px;
    }

    .carousel-caption p {
        display: none;
    }

    .carousel-text {
        display: none;
    }



    .why-choose-us img {
        margin-top: 1.5rem;
        object-fit: cover;
    }

    .why-choose-text1 {
        margin-bottom: 1rem;
    }

    /* About */

    .about-us {
        margin-top: -1rem;
        border-radius: 0;
    }

    .about-text {
        margin-left: 0rem;
        margin-bottom: 2.5rem;
    }

    .vi-mi-margin {
        margin-bottom: 1rem;
    }

    .mission-img img {
        margin-top: -1.5rem;
    }

    .vision-img img {
        margin-top: -1rem;
    }



    .what-we-do img {
        border: none;
    }

    .about-us img,
    .why-choose-us img {
        width: 100%;

    }

    .about-us img {
        width: 96%;
    }


    .Direction-reverse {
        display: flex;
        flex-direction: column-reverse;
    }

    .Direction-reverse img {
        margin-top: 1.5rem;
        margin-bottom: -2rem;
    }



    .about-what-we-do .seprater {
        display: block;
    }

    /* Why People Choose */


    .why-choose-us {
        margin-top: 0rem;
    }


    .why-choose-text {
        width: 80%;
        margin: 0 auto;
    }

    .fiancial-reportiong-text {
        margin-left: -1rem;
    }

    .about-why-choose-text {
        margin-bottom: 32px;
        margin-top: 0px;
    }

    .why-choose-us img {
        margin-top: -1rem;
        margin-left: 0rem;
        border-bottom-left-radius: 1.5rem;
        border-bottom-right-radius: 1.5rem;
    }

    .why-choose-text img {
        margin-top: 0.3rem !important;
        width: 15px !important;
        height: 15px !important;
        object-fit: cover;
    }

    .about-what-we-do-sec img,
    .why-choose-us-page img , .vis-mis-img img{
        display: none;
    }

    .services-boxes {
        width: 70%;
        margin: 0 auto;
    }

    .vision-img img,
    .mission-img img {
        height: 60px !important;
        width: 60px !important;
        display: block !important;
    }




    /* Footer */

    .footer-services {
        margin-left: -1.3rem;
    }

    .copywrite {
        margin-left: -13rem;
    }

    .contact-details {
        margin-left: 1.5rem;
        margin-top: 2rem;
    }

    /* NewsLetter */
    .news-letter {
        margin-top: 3rem;
        width: 90%;
    }

    /* About Us Page */




    .about-what-we-do h4 {
        margin-top: 1rem;
    }

    .Direction-reverse {
        display: flex;
        flex-direction: column-reverse;
    }

    .vision-text,
    .mission-text {
        padding-inline: 2rem;
        padding-left: 1rem;
        height: auto;
    }

    /* Services Page */
    .fiancial-reportiong-text {
        margin-top: -1rem;
    }

    .fiancial-reportiong img {
        margin-top: -0.3rem;
        width: 98%;
        height: 400px;
    }



    .googlemap {
        height: 450px;
        overflow: hidden;
    }

    .newsletter-page {
        width: 95%;
    }

    .pdf-content-1 {
        width: 80%;

    
    }

    .date-text{
        display: none;
    }

    .back-color {
        padding-left: 4rem;
        padding-top: 3rem;
        height: 400px;
    }

    .pdf-img img {
        position: relative;
        top: -35%;
        float: none;
        left: 2.5%;
        width: 95%;
        height: 370px;
        object-fit: cover;
    }

    .company-newsletter{
        margin-top: -7rem;
    }

    .border-sec2,.border-cl,.content-1 .container-fluid{
        border: none !important;
    }

    .sec-news-content img{
        display: none;
    }

    .content-2{
        margin-top: 0;
    }

    .d-none-block{
        display: none;
    }

}

@media screen and (max-width:767px) {

    .carousel-item img {
        height: 400px;
    }

    .carousel-text {
        background: none;
    }

    .carousel-caption {

        margin-top: 20%;
        left: -60px;

    }

    .about-us {
        margin-top: -2.5rem;
    }

    .services-boxes {
        width: 85%;
        margin: 0 auto;
    }

    .about-text {
        margin-top: 1rem;
    }



    p {
        text-align: left;
    }

    /* Navbar */

    .header .company-logo {
        margin-bottom: 0.7rem;
    }

    /* Why People Choose */

    .why-choose-text {
        width: 95%;
        margin-right: 1rem;
        margin: 0 auto;
    }

    /* Footer */

    .footer-services {
        margin-left: -0.3rem;
    }

    .footer-logo {
        margin-bottom: 2rem;
    }

    .copywrite {
        display: none;
    }

    .copywrite-2 {
        display: block;
    }

    .contact-details {
        margin-left: 1.5rem;
    }

    footer ul li h5 {
        margin-top: 1rem;
    }

    .contact-details h5 {
        margin-top: 1rem;
    }

    .social-medias {
        margin-left: 1.5rem;
    }

    .footer-logo {
        margin-left: 1rem;
    }

    /* About Us Page */



    .about-why-choose-us img {
        width: 100%;
        max-height: 700px;
        height: 350px;
    }

    .about-what-we-do img {
        width: 100%;
        max-height: 800px;
        height: 400px;
        border-radius: 1rem;
    }

    .googlemap {
        height: 400px;
        overflow: hidden;
    }

    .newsletter-page {
        width: 98%;

    }

    .news-letter {
        width: 98%;
        margin-left: 0;
    }

    .pdf-img img {
        position: relative;
        top: -50%;
        float: none;
        left: 2.5%;
        width: 95%;
        height: 250px;
        object-fit: cover;
    }

    .company-newsletter{
        margin-top: -6rem;
    }

    .sec-news-content{
        width: 99%;
    }
}

@media screen and (max-width:600px) {

    .about-us img,
    .why-choose-us img,
    .what-we-do img {
        height: 400px;
    }

    .why-choose-us img {
        margin-top: -1rem;
    }

    .why-choose-text {
        width: 99%;
        margin-right: 0rem;
        margin: 0 auto;
    }

    .fiancial-reportiong img {

        height: 350px;
    }

    .googlemap {
        height: 330px;
        overflow: hidden;
    }

    .newsletter-page {
        padding: 2rem 1rem;
    }

    .pdf-content-1 h3 {
        color: var(--white);
        font-size: 50px;
        font-weight: 700;
    }

    .company-newsletter h3 {
        font-size: 1.5rem !important;
       
    }

}